/**Begin D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
EXEC p_AlterColumn 'T_FPM_ADJUST_AUX', 'FCONTENT', 'NVARCHAR(250)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_FPM_REPORT_AUXILIARY', 'FCONTENT', 'NVARCHAR(250)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_FPM_SUBJECTCANCELCONFIG', 'FOFFSETSCHEMESAVE', 'VARCHAR(255)', 'NOT NULL', '0010', ''' ''';

EXEC p_AlterColumn 'T_FPM_TEMPLATE_DIMSET', 'FLEVEL', 'VARCHAR(50)', 'NOT NULL', '0010', ''' ''';

/**End D:\PDM_UPGRADE\PDM1\FPM_table.sql **/
